@charset "UTF-8";
/* Style sheet for the amyalamode web site. Styles for the form div on the index page are in a separate style sheet. */

body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #5b5957;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #373635;
	overflow: auto;
	}
	
#container {
	width: 810px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background-color: #eae5e4;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left;
	font-size: 0.7em;
	}


/* The following are the primary subsections of the #container div. */
#header {
	height: 100px;
	background-color: #5b5957;
	}
#mainContent {
	padding: 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #eae5e4;
	}


/* The following are subsections of the main content div. */
#left {
	width: 250px;
	margin: 20px 0 0 20px;
	float: left;
	display: inline;
	}
#lowerLeft  {
	position: relative;
	top: 130px;
	}
#center {
	margin: 20px;
	}
#right {
	width: 500px;
	float: right;
	margin: 20px 20px 0 0;
	display: inline;
	}
.col1, .col2, .col3 {
	width: 250px;
	height: 250px;
	text-align: center;
	float: left;
	display: inline;
	}
.col1 {
	margin: 30px 0 0 20px;
	}
.col2 {
	margin: 30px 10px 0 10px;
	}
.col3 {
	margin: 30px 20px 0 0;
	}
.imageleft {
	width: 180px;
	text-align: center;
	float: left;
	display: inline;
	margin: 25px 10px 10px 0px; 
	}
.imageright {
	width: 250px;
	text-align: center;
	float: right;
	display: inline;
	margin: 45px 0px 10px 10px; 
	}
#bottomRadius {
	background-repeat: no-repeat;
	height: 20px;
	background-color: #5b5957;
	background-image: url(../Images/Footer.png);
	clear: both;
	}

/* Styles for detail class. */
.detail {
	float: right;
	clear: both;
	}
	
/* Styles for pricing table. */
table {
	width: 50%;
	border: 0;
	text-align: center;
	margin-left: 40px;
	margin-bottom: 10px;
	}
th[scope="row"] {
	text-align: left;
	}



/* Styles for tags and links. */
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	text-transform: capitalize;
	}
h2 {
	font-size: 1.06em;
	font-variant: small-caps;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 30px;
	}
.padding {
	padding-bottom: 20px;
	}
img {
	border: 0;
	}
strong {
	font-size: 0.9em;
	}
a:link {
	color: #D64C5E;
	font-weight: bold;
	text-decoration: none;
	}
a:visited {
	color: #FF8F69;
	font-weight: bold;
	text-decoration: none;
	}
a:hover {
	text-decoration: underline;
	}


/* Footer styles. */
#footer {
	padding: 5px 0 0 10px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background: #5b5957;
	clear: both;
	color: #C4FCFD;
	font-size: 0.86em;
	}
#footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 5px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	}